## zope.app.preference 3.8.1

=== debian/changelog ===
zope.app.preference (3.8.1-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 22:20:41 -0500

zope.app.preference (3.8.1-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 29 Dec 2010 17:26:41 +0200

zope.app.preference (3.8.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 23 Sep 2010 17:14:32 +0300

zope.app.preference (3.7.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Add copyright.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 22:27:18 +0300

zope.app.preference (3.6.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Add description

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 26 Mar 2010 17:28:44 +0200

zope.app.preference (3.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 19:34:56 +0200

python-zope.app.preference (3.4.1-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:29:30 +0300

python-zope.app.preference (3.4.1-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
