=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.preference/zope.app.preference-(.*)\.tar\.gz
